import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CurrentPositionReportComponent } from './current-position.component';

describe('CurrentPositionReportComponent', () => {
  let component: CurrentPositionReportComponent;
  let fixture: ComponentFixture<CurrentPositionReportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CurrentPositionReportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CurrentPositionReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
